vich_uploader:
    db_driver: orm

    mappings:
        restaurant_image:
            uri_prefix: '%app.restaurant_image_uploads_path%'
            upload_destination: '%kernel.project_dir%/public/%app.restaurant_image_uploads_path%'
            namer: vich_uploader.namer_uniqid
        category_image:
            uri_prefix: '%app.category_uploads_path%'
            upload_destination: '%kernel.project_dir%/public/%app.category_uploads_path%'
            namer: vich_uploader.namer_uniqid
        menu_image:
            uri_prefix: '%app.menu_uploads_path%'
            upload_destination: '%kernel.project_dir%/public/%app.menu_uploads_path%'
            namer: vich_uploader.namer_uniqid